<?php

namespace App\Api\Http\Resources\LeadStage;

use Illuminate\Http\Resources\Json\JsonResource;

class LeadStageResource extends JsonResource
{
    public function toArray($request): array
    {
        return [
            'id' => $this->id,
            'name' => $this->name,
            'percentage' => $this->percentage,
            'status' => $this->status,
        ];
    }
}
